 A.common_data_toptxt:LINK {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
 A.common_data_toptxt:VISITED {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
 A.common_data_toptxt:HOVER {TEXT-DECORATION:NONE;COLOR:#ffffFF;FONT-SIZE: 12px;font-family:Times New Roman;}

A:link.juche		{ text-decoration:none; COLOR:#B50312; font-size:15px;font-family:Arabic;}
A:visited.juche		{ text-decoration:none; COLOR:#B50312; font-size:15px;font-family:Arabic;}
A:hover.juche		{ text-decoration:none; COLOR:#E80014; font-size:15px;font-family:Arabic;}
A:active.juche		{ text-decoration:none; COLOR:#E80014; font-size:15px;font-family:Arabic;}

.common_title {text-decoration:none; COLOR:#05469A; font-size:18px;padding-top:1px;text-indent:10px;font-family:Arabic;}
.download_box_A{float:left;height:50px;margin-left:8px;margin-top:5px;}
.download_box_center_A{background: url(../../CBC_image/welcome_background_G.gif); width:195px;float:left;height:60px;}
.download_box_left_A {background: url(../../CBC_image/welcome_left_G.gif); width:18px;float:left;height:60px;}
.download_box_right_A {background: url(../../CBC_image/welcome_right_G.gif); width:18px;float:left;height:60px;}
.p_time_A{float:right;font-size:15px;font-family:Times New Roman;letter-spacing:2px;font-weight:bold;color:#0000ff;text-indent:5px;}
.common_data_txt {text-decoration:none; COLOR:#02224B; font-size:17px;font-family:Arabic;word-wrap:break-word;font-weight:bold;line-height:120%}
.common_data_txt_N {text-decoration:none; COLOR:#02224B; font-size:17px;font-family:Arabic;word-wrap:break-word;font-weight:bold;line-height:130%}
.white_data_txt {text-decoration:none; COLOR:white; font-size:17px;font-family:Arabic;word-wrap:break-word;font-weight:bold;line-height:120%}
.common_1news_title {text-decoration:none; COLOR:#501C00; font-size:17px;font-family:Arabic;}
.Large_title {text-decoration:none; COLOR:#05469A; font-size:20px;padding-top:6px;font-family:Arabic;}

.dhx_tab_element_music{	
											cursor:pointer;
											text-align:center;
											font-family:Arabic;
											font-size:16px;	
											color:#A62B01;
											background: url(../../CBC_image/music_txtbar_R1.gif);
										}
					
.dhx_tab_element_music_active{
											font-weight:bold;
											background: url(../../CBC_image/music_txtbar_R2.gif);
											}
.dhx_tab_element{	
						cursor:pointer;	
						text-align:center;
						font-family:Arabic ;
						font-size:16px;	
						color:#A62B01;
						background: url(../../CBC_image/today_txtbar_S1.gif);
						}
		
.dhx_tab_element_active{
								font-weight:bold;
								background: url(../../CBC_image/today_txtbar_S2.gif);
								}
 